$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)

require "date"
require "git_extras"

Gem::Specification.new do |spec|
  spec.name          = "git-extras"
  spec.version       = GitExtras::VERSION
  spec.date          = (Date.today << 1).to_s
  spec.summary       = "A bunch of git utility scripts"
  spec.description   = "A bunch of git utility scripts."
  spec.authors       = ["ptdorf"]
  spec.email         = ["ptdorf@gmail.com"]
  spec.homepage      = "https://github.com/ptdorf/git-extras"
  spec.license       = "MIT"
  spec.require_paths = ["lib"]

  spec.files         = `git ls-files`.split $/
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename f }

  spec.add_dependency "thor"
  spec.add_dependency "faker"
  spec.add_development_dependency "rake"
end
